<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
    <dir>@l_prefix@/share/fonts-free/ArkPandora</dir>
    <dir>@l_prefix@/share/fonts-free/AsnaMath</dir>
    <dir>@l_prefix@/share/fonts-free/Cardo</dir>
    <dir>@l_prefix@/share/fonts-free/CoreFonts</dir>
    <dir>@l_prefix@/share/fonts-free/DejaVu</dir>
    <dir>@l_prefix@/share/fonts-free/Delicious</dir>
    <dir>@l_prefix@/share/fonts-free/Droid</dir>
    <dir>@l_prefix@/share/fonts-free/Fontin</dir>
    <dir>@l_prefix@/share/fonts-free/FreeFont</dir>
    <dir>@l_prefix@/share/fonts-free/Gentium</dir>
    <dir>@l_prefix@/share/fonts-free/Liberation</dir>
    <dir>@l_prefix@/share/fonts-free/Lido</dir>
    <dir>@l_prefix@/share/fonts-free/LinLibertine</dir>
    <dir>@l_prefix@/share/fonts-free/Luxi</dir>
    <dir>@l_prefix@/share/fonts-free/Tuffy</dir>
    <dir>@l_prefix@/share/fonts-free/URW</dir>
    <dir>@l_prefix@/share/fonts-free/Union</dir>
    <dir>@l_prefix@/share/fonts-free/UniFont</dir>
    <dir>@l_prefix@/share/fonts-free/Vera</dir>
    <alias>
        <family>serif</family>
        <prefer>
            <family>Liberation Serif</family>
            <!-- <family>Bitstream Vera Serif</family> -->
            <!-- <family>DejaVu Serif</family> -->
            <!-- <family>NimbusRomanNo9</family> -->
        </prefer>
    </alias>
    <alias>
        <family>sans-serif</family>
        <prefer>
            <family>Liberation Sans</family>
            <!-- <family>Bitstream Vera Sans</family> -->
            <!-- <family>DejaVu Sans</family> -->
            <!-- <family>NimbusSanL</family> -->
        </prefer>
    </alias>
    <alias>
        <family>monospace</family>
        <prefer>
            <family>Liberation Mono</family>
            <!-- <family>Bitstream Vera Sans Mono</family> -->
            <!-- <family>DejaVu Sans Mono</family> -->
            <!-- <family>NimbusMono</family> -->
        </prefer>
    </alias>
</fontconfig>
